# LusidPropertyDefinitionOverrides

Override values for property Display Name and Description
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **display_name_override** | **str** | Optional |  |
| **description_override** | **str** | Optional |  |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.LusidPropertyDefinitionOverrides import LusidPropertyDefinitionOverrides

instance = LusidPropertyDefinitionOverrides(
    display_name_override="...",  # optional — 
    description_override="..."  # optional — 
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

